# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm)
# END SourceDeps(oneline)
%define module_version 1.0
%define module_name Text-Thesaurus-ISO
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0
Release: alt1
Summary: A class to handle ISO thesaurii
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MH/MHAMILTON/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module defines an abstract ROADS Thesaurus object and a number of methods.that operate on these objects.  These methods allow new Thesaurus objects to
be created, specify what Thesaurus file to use, retrieve all the information
from the thesaurus concerning a given term, find broader terms for a given
term and find narrower terms for a given term.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/T*
%perl_vendor_privlib/auto/*
%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1
- initial import by package builder

